Horns of a Dilemma

I’m a greedy one, I am. I love WordPress. There’s a Fantastico Installer for it in my CPanel so in March, when I became restless, I decided to try it, still maintaining my MT 2.64 blog over at jonielectric.com. Of course, I fell in love with WP right away, cuz what’s not to love, right?

So I installed 1.2 as soon as it came out. Couldn’t wait to get my grubby hands on it. The only unfortunate thing was that the ONE FEATURE that I loved the most about WP — the one-click backup — was not available (yet) in 1.2. So then I found the “Wuh-Wuh” version, which is kinda of souped up, but was based on the previous version of WP, not 1.2. So a lot of 1.2 plugins don’t work with Wuh-Wuh. But that’s okay, for the most part, because the big deal with Wuh-Wuh was that it has the one-click backup. Problem solved. Plus, it has some other cool stuff that was already integrated into it so you didn’t have to mess around with plugins for the skin switcher, CG-Amazon, or X new posts and X new comments since your last visit. Those I really liked. They are in use here on this blog right now.

Okay, you may be asking yourself. Hasn’t she done enough bitching for one evening? Well, no. It’s never enough with me, you know. So the whole point of this post is — oh, yeah. WordPress 1.2. There were a couple of plugins that I thought I’d really like to try out. Especially Text-Replace. As much as I refer to the WP, MT and Amazon URLS, plus some URLs of my blogging buddies, this plugin seemed like a God-send. Or at least a Scott-send!

We are on the cusp of the launch of WP 1.3 from what I understand. So I guess I can wait until it’s out and convert then. But the lazy angel that sits on my left shoulder keeps whining about how it would really be nice to have that text-replace plugin to use NOW, not three months from now when 1.3 is released…

Funny, these are the kind of things that people using Blogspot never seem to worry about!

Leave a Comment